<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8"/>
  <title>Dicionário de Dados v1</title>
  <!-- Latest compiled and minified CSS -->
  <!-- Optional theme -->
  <!-- <link rel="stylesheet" href="static/css/bootstrap-theme.min.css"> -->
  <!-- <link rel="stylesheet" href="static/css/site-custom.css"> -->
  <link rel="stylesheet" href="static/css/bootstrap-theme-02.css">
  <link rel="stylesheet" href="static/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="static/css/dataTables.bootstrap.css">
</head>
<body>

 <div id="back">

  <div class="sk-cube-grid">
    <div class="sk-cube sk-cube1"><div class="gradient-azul"></div></div>
    <div class="sk-cube sk-cube1"><div class="gradient-azul"></div></div>
    <div class="sk-cube sk-cube2"><div class="gradient-azul-meio"></div></div>
    <div class="sk-cube sk-cube3"><div class="gradient-azul-claro"></div></div>
    <div class="sk-cube sk-cube4"><div class="gradient-amarelo"></div></div>
    <div class="sk-cube sk-cube1"><div class="gradient-azul"></div></div>
    <div class="sk-cube sk-cube2"><div class="gradient-azul-meio"></div></div>
    <div class="sk-cube sk-cube3"><div class="gradient-azul-claro"></div></div>
    <div class="sk-cube sk-cube4"><div class="gradient-amarelo"></div></div>
    <div class="sk-cube sk-cube5"><div class="gradient-amarelo-laranja"></div></div>
    <div class="sk-cube sk-cube2"><div class="gradient-azul-meio"></div></div>
    <div class="sk-cube sk-cube2"><div class="gradient-azul-meio"></div></div>
    <div class="sk-cube sk-cube3"><div class="gradient-azul-claro"></div></div>
    <div class="sk-cube sk-cube5"><div class="gradient-amarelo-laranja"></div></div>
    <div class="sk-cube sk-cube6"><div class="gradient-laranja-meio"></div></div>
    <div class="sk-cube sk-cube3"><div class="gradient-azul-claro"></div></div>
    <div class="sk-cube sk-cube4"><div class="gradient-amarelo"></div></div>
    <div class="sk-cube sk-cube5"><div class="gradient-amarelo-laranja"></div></div>
    <div class="sk-cube sk-cube6"><div class="gradient-laranja-meio"></div></div>
    <div class="sk-cube sk-cube7"><div class="gradient-laranja"></div></div>
    <div class="sk-cube sk-cube4"><div class="gradient-amarelo"></div></div>
    <div class="sk-cube sk-cube5"><div class="gradient-amarelo-laranja"></div></div>
    <div class="sk-cube sk-cube6"><div class="gradient-laranja-meio"></div></div>
    <div class="sk-cube sk-cube7"><div class="gradient-laranja"></div></div>
    <div class="sk-cube sk-cube7"><div class="gradient-laranja"></div></div>
</div>
</div>



</div>


<div class="body-content">
  <div role="tabpanel">
      <!-- Nav tabs -->
      <ul class="nav nav-tabs" role="tablist" id="tabs">
       <li role="presentation" class="active">
        <a href="#home" aria-controls="home" role="tab" data-toggle="tab">
         <h6><i class="fa fa-home"></i> <b>Início</b></h6>
     </a>
 </li>
</ul>
<!-- Tab panes -->
<div class="tab-content" id="tab-content">
   <div role="tabpanel" class="tab-pane fade in active" id="home">
    <div class="container">
     <br />
     <div class="panel panel-primary">
      <div class="panel-heading">
       Lista de tabelas
   </div>
   <div class="panel-body table-responsive">
       <table id="tables_id" class="display table table-striped table-condensed floatThead" cellspacing="0" width="100%">
        <thead>
         <tr>
          <th>Nome da tabela</th>
          <th>Schema</th>
          <th>Data criação</th>
          <th>Última alteração</th>
          <th>Comentário</th>
          <th></th>
      </tr>
  </thead>
  <tbody>
  </tbody>
</table>
</div>
<div>
</div>
</div>
</div>
</div>
</div>
<footer>
   <div class="text-center">
    <hr />
    <h4><small class = "text-primary"> Desenvolvido por <b>STI - TCE-MS &copy; </b> 
     <br/>
	 <img alt="" src="static/img/STI.jpg" width="100" />
	 <br/>
     Atualizado em <span id="last-update"></span></b></small>
 </h4>
</div>
</footer>
</div>
</div>
<script type="text/javascript" language="javascript" src="static/js/jquery-1.10.2.min.js"></script>
<!-- Latest compiled and minified JavaScript -->
<script src="static/js/bootstrap.min.js"></script>
<script type="text/javascript" language="javascript" src="static/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" language="javascript" src="static/js/dataTables.bootstrap.js"></script>
<script type="text/javascript" language="javascript" src="static/js/dataTables.fixedHeader.min.js"></script>
<script type="text/javascript" src="resource/index.js" charset="Windows-1252"></script>
<script type="text/javascript" src="resource/database.js" charset="Windows-1252"></script>
<script type="text/javascript" src="static/js/script.js"></script>

</body>
</html>